Dt/Session.h(file formats)

NAME
Dt/Session.h — session management services definitions

SYNOPSIS

#include &<Dt/Session.h>

DESCRIPTION

The Dt/Session.h header defines the following as functions:

Boolean DtSessionSavePath(Widget widget,
        char **save_path,
        char **save_file);

Boolean DtSessionRestorePath(Widget widget,
        char **restore_path,
        char *restore_file);

SEE ALSO

DtSessionSavePath(3), DtSessionRestorePath(3).